ol {
	margin-top:0in;
	margin-bottom:0in;
	margin-left:.25in;
}
	
ul {
	margin-top:0in;
	margin-bottom:0in;
	margin-left:.25in;
}

a {
	color: #006699; /* Links color */
	outline: none; /*  No highligh after click  */
	text-decoration: none; /* Creating a link without an underline in HTML */
}
	
body {
	font: 10pt Verdana, Lucida, Helvetica, Arial, sans-serif;
	text-align: justify;
	background-color:rgb(0,0,0);
	width: 1920px;
	height: 100%;
	background-repeat:no-repeat;
	color: #333333;
	margin: 0px;
	padding: 0px;
}

p {
	margin: 0px;
	padding: 0px;
	margin-bottom: 6pt;
}

h2 {  /* used in the contact form */
	font: 14px Georgia, Times, serif;
	font-weight: normal;
	font-variant: normal;
	margin: 0px;
	padding: 0px;
}

#wrap { 	position:absolute; 	width: 1920px; 	margin: 0 auto; }
#wrap #front-image { position:absolute; width: 1600px; height: 1164px; left: 50%; margin-left: -800px; margin-top: -20px; border: 0px; z-index: -1; }
#wrap #background-image { position:absolute; width: 1400px; height: 830px; left: 50%; margin-left: -700px; top: 29px; border: 0px; z-index: 0; }
#wrap #counter { position:absolute; left: 50%; margin-left: 710px; top: 4px; border: 0px; z-index: 2; }
#wrap #Twitter_Tweet_button { position:absolute; left: 50%; margin-left: 446px; top: 845px; width: 63px; height: 31px; border: 0px; z-index: 30; }
#wrap #Twitter_Tweet_button:hover { width: 66px; height: 33px; }
#wrap #Facebook_Share_button { position:absolute; left: 50%; margin-left: 509px; top: 845px; width: 66px; height: 31px; border: 0px; z-index: 30; }
#wrap #Facebook_Share_button:hover { width: 70px; height: 33px; }
#wrap #Facebook_Follow_button { position:absolute; left: 50%; margin-left: 575px; top: 845px; width: 70px; height: 31px; border: 0px; z-index: 30; }
#wrap #Facebook_Follow_button:hover { width: 73px; height: 33px; }
#wrap #Facebook_Like_button { position:absolute; left: 50%; margin-left: 645px; top: 845px; width: 55px; height: 31px; border: 0px; z-index: 30; }
#wrap #Facebook_Like_button:hover { width: 58px; height: 33px; }
#wrap #animated-dmx { position:absolute; width: 125px; height: 60px; left: 845px; top: 297px; border: 0px; z-index: 1; }
#wrap #animated-facebook { position:absolute; width: 77px; height: 50px; left: 863px; top: 201px; border: 0px; z-index: 1; }
#wrap #smoke { position:absolute; }
